Course code 	: SODV1101
Term/Year 	    : fall2017
Assignment code	: PA3
Author 		    : Nico Beekhuijs
BVC Username 	: n.beekhuijs948
Date created 	: 2017-10-16
Description 	: readme file

This is the repository for assignment PA3 - Selection